---
# remove useraccount from pf-phonhome-2020-prod

- name: perfact_deluser - exit if USERLOGIN is not given on commandline
  meta: end_play
  run_once: true
  when: USERLOGIN is undefined
  # always execute
  check_mode: false

- name: delete user from pf-phonehome-2020-prod
  become: true
  ansible.builtin.user:
    name: "{{ USERLOGIN }}"
    state: absent
    # remove homedir:
    remove: yes